# Generated by Django 4.0.1 on 2022-02-09 12:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('employees', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='employee',
            name='contact',
        ),
        migrations.AddField(
            model_name='employee',
            name='age',
            field=models.PositiveIntegerField(default=0),
            preserve_default=False,
        ),
    ]
